body { margin:0px; background-color:#fff; background-image:url(../Resources/fond-zebureau-tog.jpg); background-position:center top; background-size:cover; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#fff }
a:visited { color:#fff }
a:hover { color:#ff0 }
a:active { color:#ff0 }
#item2 a:link { color:#fff }
#item2 a:visited { color:#fff }
#item2 a:hover { color:#ff0 }
#item2 a:active { color:#ff0 }
#autredemande a:link { color:#fff }
#autredemande a:hover { color:#fff; text-decoration:none }
#autredemande a:active { color:#fff; text-decoration:none }
#autredemande1 a:link { color:#fff }
#autredemande1 a:hover { color:#fff; text-decoration:none }
#autredemande1 a:active { color:#fff; text-decoration:none }
#menubas a:link { color:#b3b3b3; text-decoration:none }
#menubas a:visited { color:#b3b3b3; text-decoration:none }
#menubas a:hover { color:#f5f5f5; text-decoration:none }
#menubas a:active { color:#f5f5f5; text-decoration:none }
#m5 a:link { color:#690 }
#m5 a:visited { color:#690 }
#m5 a:hover { color:#690 }
#m5 a:active { color:#690 }
#item6 a:link { color:#60a9f7 }
#item6 a:visited { color:#60a9f7 }
#item6 a:hover { color:#60a9f7 }
#item6 a:active { color:#60a9f7 }
#m11 a:link { color:#277f8c }
#m11 a:visited { color:#277f8c }
#m11 a:hover { color:#277f8c }
#m11 a:active { color:#277f8c }
#m10 a:link { color:#bc0071 }
#m10 a:visited { color:#bc0071 }
#m10 a:hover { color:#bc0071 }
#m10 a:active { color:#bc0071 }
#liensbas a:link { color:#b3b3b3; text-decoration:none }
#liensbas a:visited { color:#b3b3b3; text-decoration:none }
#liensbas a:hover { color:#f5f5f5; text-decoration:none }
#liensbas a:active { color:#f5f5f5; text-decoration:none }
#PageDiv { position:relative; min-height:100%; margin:auto }
#Principal { width:100%; max-width:1600px; z-index:0; margin-left:auto; margin-top:150px; margin-right:auto }
#ColonneG { width:1px; height:1px; z-index:0; float:left; clear:both }
#item1 { width:100%; z-index:0; float:left }
#item2 { width:48%; min-height:6687px; z-index:0; float:left; padding:3% 5% 2%; background-color:#732a6a }
#Portraitbeauxyeuxbleulyon { width:100%; overflow:hidden }
#portraitnoiretblanc { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#portraitcouleur { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#corporate { left:0px; top:0px; width:10px; height:10px; min-height:10px; overflow:hidden }
#Portraitcorporatenaturelmasculin { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#Portraitexterieur { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#bookphoto { left:0px; top:0px; width:10px; height:10px; min-height:10px; overflow:hidden }
#composite { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#photoportraitmagazine { width:100%; margin-top:2%; margin-bottom:2%; overflow:hidden }
#seance { min-height:153px; z-index:0; padding:3%; background-color:#501c4b }
#tarifs { z-index:0; padding-top:40px; margin:0% auto 2% }
#titretarifs { width:100%; z-index:0; padding-top:2%; margin-left:auto; margin-right:auto }
#infostarifs { width:100%; z-index:0; float:left; padding-top:2% }
#tarifs1 { width:100%; z-index:0; clear:both }
#tarifstudio { width:42%; min-height:500px; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2%; background-color:#a6d150 }
#tarifbook { width:42%; min-height:500px; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2%; background-color:#501c4b }
#tarifs2 { width:100%; z-index:0; clear:both }
#tarifcv { width:42%; min-height:500px; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2%; background-color:#ccc }
#tarifcorporate { width:42%; min-height:500px; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2%; background-color:#000 }
#autredemande { width:92%; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2%; background-color:#a6d150 }
#tarifportraitiste { width:92%; z-index:0; float:left; clear:both; padding:3% 2% 2.5%; margin:3% 2%; background-color:#000 }
#portraitmasculinstudiophotolyon { width:80%; margin-left:auto; margin-right:auto; overflow:hidden }
#tarifbookpro { width:91.87%; z-index:0; float:left; clear:both; padding:3% 2% 2.5%; margin:3% 2%; background-color:#914d89 }
#autredemande1 { width:92%; z-index:0; float:left; padding:3% 2% 2.5%; margin:3% 2% }
#caroussel { width:42%; min-height:100px; z-index:0; float:right }
#Portraitseductionfemininphotographethierryallard { width:50%; float:left }
#photographeportraitistefemmelyon { width:50%; float:left }
#PortraitstudiolumieredouceRambrandt { width:50%; float:left }
#Portraitmasculinlunettesstudiophoto1 { width:50%; float:left }
#Photographefemmeenceintelyon { width:50%; float:left }
#PhotographegrossessefemmeLyon1 { width:50%; float:left }
#photoportraitcvcorporatelyon1 { width:50%; float:left }
#Portraitsouriantfemininstudiophoto { width:50%; float:left }
#PhotographeportraitfemmeLyonXL { width:50%; float:left }
#PortraitchanteurmetalLyon { width:50%; float:left }
#PhotographeportraitcoporatehommestudiophotoLyon { width:50%; float:left }
#PhotographeportraitcouleurjeunefemmestudiophotoLyon { width:50%; float:left }
#formulaire { width:54%; min-height:119px; z-index:0; float:left; clear:both; padding:2%; background-color:#000 }
#item5 { width:56%; min-height:50px; z-index:0; float:left; padding:1%; margin-bottom:30px; background-color:#000 }
#item6 { width:23%; min-height:15px; z-index:0; float:left; padding:0.8% 0.5% 0.5%; background-color:#000 }
#reseaux { position:fixed; width:60px; top:0.35%; right:1.25%; height:40px; z-index:2 }
#menu { height:auto; overflow:visible; position:relative; z-index:9999 }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px dotted #F5F5F5; border-top:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-left:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwFirstChild { border-left:1px dotted #F5F5F5 }
#fwNav1 .fwLastChild { border-right:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/Menu-iphone.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-1px; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-1px }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:100%; *width:auto; border-left:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-bottom:1px dotted #F5F5F5; border-top:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:url(../../Resources/Menu-Zebureau.png) repeat; background-position:top left; padding:5px 5px 3px 5px; white-space:nowrap }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#FFFF00; text-decoration:none }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#FFFF00; text-decoration:none }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#FFFF00; font-weight:normal }
@media screen and (max-width:1200px)
{
	#Principal { max-width:1200px; margin-top:110px }
	#tarifstudio { width:92%; min-height:0px }
	#tarifbook { width:92%; min-height:0px }
	#tarifcv { width:92%; min-height:0px }
	#tarifcorporate { width:92%; min-height:0px }
	#reseaux { top:0.47% }
}
@media screen and (max-width:900px)
{
	#reseaux { top:0.56% }
}
@media screen and (max-width:800px)
{
	#Principal { max-width:32768px }
	#item2 { width:56% }
	#caroussel { width:34% }
	#Portraitseductionfemininphotographethierryallard { width:100% }
	#photographeportraitistefemmelyon { width:99.99% }
	#formulaire { width:62% }
	#item5 { width:64% }
	#reseaux { top:1.7% }
}
@media screen and (max-width:768px)
{
	#Principal { margin-top:115px }
	#item6 { width:49% }
	#reseaux { top:0.57% }
}
@media screen and (max-width:600px)
{
	#ColonneG { width:100%; height:auto }
	#item2 { width:90%; min-height:0px }
	#caroussel { width:100% }
	#Portraitseductionfemininphotographethierryallard { width:25% }
	#photographeportraitistefemmelyon { width:25% }
	#PortraitstudiolumieredouceRambrandt { width:25% }
	#Portraitmasculinlunettesstudiophoto1 { width:25% }
	#Photographefemmeenceintelyon { width:25% }
	#PhotographegrossessefemmeLyon1 { width:25% }
	#photoportraitcvcorporatelyon1 { width:25% }
	#Portraitsouriantfemininstudiophoto { width:25% }
	#PhotographeportraitfemmeLyonXL { width:25% }
	#PortraitchanteurmetalLyon { width:25% }
	#PhotographeportraitcoporatehommestudiophotoLyon { width:25% }
	#PhotographeportraitcouleurjeunefemmestudiophotoLyon { width:25% }
	#formulaire { width:96% }
	#item5 { width:98% }
	#reseaux { top:0.66% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:10px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px dotted #F5F5F5; border-right:1px dotted #F5F5F5; border-top:0; border-left:1px dotted #F5F5F5 }
	#fwNav1 .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:1px dotted #F5F5F5 }
	#fwNav1 .fwLastChild { border-bottom:1px dotted #F5F5F5 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:0; left:100%; margin-right:-100%; background-color:#4C4C4C; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out left; -moz-transition:.2s ease-out margin, .2s ease-out left; -ms-transition:.2s ease-out margin, .2s ease-out left; -o-transition:.2s ease-out margin, .2s ease-out left; transition:.2s ease-out margin, .2s ease-out left }
	.fwNav1-toggle-close { background-image:url('../../Resources/Menu-iphone-close.png'); margin:10px 0px 0px 50px }
	.fwNavContainer1.fwMenuOn { margin-right:0; left:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:12px; padding-bottom:12px; padding-right:5px; padding-left:10px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:15px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:20px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:1px dotted #F5F5F5 }
}
@media screen and (max-width:480px)
{
	#reseaux { top:0.06% }
}
@media screen and (max-width:320px)
{
	#reseaux { top:0.51% }
}
